ROHTO BUGS - Bug #1549

[PMS Final] - Differentiating Competency
09/02/2022 05:57 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 09/02/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.30 hours
Description

Pak Yusuf,

Mohon dibantu untuk form ESS PMS Final bagian differentiating Competency belum keambil datanya dari PMS Goal Setting. (RegID
PMS Goal Setting 2655)

Add Delete

Port: http://remote.minovais.com:61121/

Terima kasih.

History

#1 - 09/09/2022 01:34 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from Mr. Yusuf to Fiona Avangeline Jonathan

dear fiona , untuk redmine ini udah bisa di coba ya

catatan perbaikan :

- cek terlebih dahulu bizdatanya udah di daftarin atau belom kalau columnya tidak ada

catatan developer :

kalau column udah ada dan data belom keluar , dan data udah tertarik di Ul berarti alias query di custparam berbeda dengan di sdatatablefield

makasih

#2 - 09/09/2022 09:58 AM - Fiona Avangeline Jonathan
- File clipboard-202209090956-aaj9m.png added

- File clipboard-202209090957-8wt1u.png added

- Status changed from QA Test to Assigned

- Assignee changed from Fiona Avangeline Jonathan to M Azid Wahyudi

Mas Azid,

Mohon dibantu untuk differentiating competency data yang tampil masih tidak sesuai. Seharusnya yang muncul sama dengan yang ada di PMS Goal
Setting untuk period tsb
Terima kasih.

#3 - 09/12/2022 08:01 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , udah bisa di test ya

makasih

#4 - 09/13/2022 04:58 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
